# Generated by Django 2.2.16 on 2021-10-28 11:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('layouts', '0014_auto_20211025_1222'),
    ]

    operations = [
        migrations.AddField(
            model_name='layout',
            name='segment_length',
            field=models.FloatField(default=0.0),
        ),
        migrations.AddField(
            model_name='layout',
            name='x',
            field=models.FloatField(default=0.0),
        ),
        migrations.AddField(
            model_name='layout',
            name='y',
            field=models.FloatField(default=0.0),
        ),
    ]
